## sl 3.03-16maemo1

=== debian/changelog ===
sl (3.03-16maemo1) unstable; urgency=low

  * moved some stuff

 -- Marcus Wikstrom <mece@ovi.com>  Tue, 30 Nov 2010 10:28:02 +0200
