=== debian/control ===
Source: sl
Section: games
Priority: optional
Maintainer: Hiroyuki Yamamoto <yama1066@gmail.com>
Build-Depends: cdbs, debhelper (>= 7), libncurses5-dev, dpatch
Standards-Version: 3.8.0
Homepage: http://www.tkl.iis.u-tokyo.ac.jp/~toyoda/index_e.html

Package: sl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Correct you if you type `sl' by mistake
 Sl is a program that can display animations aimed to correct you
 if you type 'sl' by mistake.
 SL stands for Steam Locomotive.
