=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk


# Add here any variable or target overrides you need.
include /usr/share/cdbs/1/rules/dpatch.mk

CFLAGS=-Wall -O2 # -DDEBUG
LDFLAGS= -lcurses # -ltermcap

DEB_DH_LINK_ARGS := usr/bin/sl
DEB_DH_LINK_sl := usr/bin/LS
