=== debian/control ===
Source: sl
Section: games
Priority: optional
Maintainer: Markus Frosch <lazyfrosch@debian.org>
Uploaders: Hiroyuki Yamamoto <yama1066@gmail.com>
Build-Depends: debhelper (>= 9), libncurses5-dev
Standards-Version: 4.3.0
Homepage: https://github.com/mtoyoda/sl
Vcs-Browser: https://salsa.debian.org/debian/sl
Vcs-Git: https://salsa.debian.org/debian/sl.git

Package: sl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Correct you if you type `sl' by mistake
 Sl is a program that can display animations aimed to correct you
 if you type 'sl' by mistake.
 SL stands for Steam Locomotive.
