=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sl-$1\.tar\.gz/ \
  https://github.com/mtoyoda/sl/tags .*/v?(\d\S+)\.tar\.gz
